import request from '@/utils/request'
// 获取指定消息类型订阅人员列表，不分页
export function getNoticeMessageUserList(data) {
  return request({
    url: '/system/getNoticeMessageUserList',
    method: 'post',
    params: data
  })
}
// 指定消息类型增加订阅用户
export function addUserNoticeMessage(data) {
  return request({
    url: '/system/addUserNoticeMessage',
    method: 'post',
    params: data
  })
}
